<!-- Navbar -->
<nav class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0">
    <a class="navbar-brand col-sm-3 col-md-2 mr-0" routerLink="/">
        <img alt="Protective" height="40" src="/assets/images/protectiveLogo.png" title="Protective" width="150" class="img-fluid">
    </a>
    <ul class="navbar-nav px-3">
        <li class="nav-item text-nowrap">
            <a class="nav-link" routerLink="/signin">Sign In</a>
        </li>
    </ul>
</nav>
<!-- Container -->
<div class="container-fluid no-gutters">
    <nav class="col-md-2 d-none d-md-block bg-dark sidebar">
        <ul class="nav flex-column mt-5">
            <li class="nav-item">
                <a class="nav-link" [routerLinkActiveOptions]="{ exact: true }" routerLinkActive="active" routerLink="">Home</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" routerLinkActive="active" routerLink="/alerts">Alerts</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" routerLinkActive="active" routerLink="/statistics">Statistics</a>
            </li>
            <!--<li class="nav-item">
                <a class="nav-link" routerLinkActive="active" routerLink="/meta-alerts">Meta Alerts</a>
            </li>-->
            <li class="nav-item">
                <a class="nav-link" target="_blanck" href="https://confluence.man.poznan.pl/community/display/PROT/Prot-dash+user+guide">User Guide</a>
            </li>
            <!-- <li class="nav-item" role="menuitem" (click)="false" dropdown triggers="mouseover" placement="bottom" container="body">
                <a dropdownToggle class="nav-link dropdown-toggle" routerLinkActive="active" routerLink="/context-awareness">Context Awareness
                    <span class="caret"></span>
                </a>
                <ul *dropdownMenu class="dropdown-menu" role="menu">
                    <li role="menuitem">
                        <a class="dropdown-item" routerLinkActive="active" routerLink="/CDG_table">CDGs</a>
                    </li>
                    <li role="menuitem">
                        <a class="dropdown-item" routerLinkActive="active" routerLink="/upload">Upload New CDG</a>
                    </li>
                </ul>
            </li> -->

        </ul>
    </nav>

    <main role="main" class="col-md-9 ml-sm-auto col-lg-10 pt-3 px-4">
        <router-outlet></router-outlet>
    </main>
</div>
